System 1.0.5000.0 2.0.0.0 System.Security.Permissions.CodeAccessSecurityAttribute System.AttributeUsage(System.AttributeTargets.All, AllowMultiple=true, Inherited=false) To be added. To be added.
- Constructor
  To be added.
  To be added.
  To be added.
  1.0.5000.0
  2.0.0.0
- Method
  System.Security.IPermission To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Property
  System.Web.AspNetHostingPermissionLevel To be added. To be added. To be added. 1.0.5000.0 2.0.0.0